@import url("normalize.css");

body{
	background-image: url(../_img/background.png);
	background-size: cover;
	padding: 1%;
	font-family: arial;
}
.btn-3d {
	position: relative;
	top: -6px;
	border: 0;
	width: 48%;	
	float: left;
	transition: all 40ms linear;
	margin-top: 14%;
	margin-left: 1%;
	margin-right: 1%;
}

.btn-3d:active:focus,
.btn-3d:focus:hover,
.btn-3d:focus {
	-moz-outiline-style: none;
	outline: medium none;
}

.btn-3d:active,
.btn-3d.active {
	top: 2px;
}
body .container section.botoes form button{
	font-size: 30pt;
	padding: 15% 0;
}
body section.botoes form button#opcao{
	font-size: 30pt;
	width: 98%;
	margin: 1%;
	padding: 5% 0;
}
.btn-3d.btn-primary {
	box-shadow: 0 0 0 1px #990000 inset, 0 0 0 2px rgba(255, 255, 255, 0.15) inset, 0 8px 0 0 #990000, 0 8px 8px 1px rgba(0, 0, 0, 0.5);
	background-color: #4E4E4E;
	border-color: #990000;
}
.btn-3d.btn-primary:hover {
	background-color: #EC062C;
	border-color: #4E4E4E;
}

.btn-3d.btn-primary:active,
.btn-3d.btn-primary.active {
	box-shadow: 0 0 0 1px #990000 inset, 0 0 0 1px rgba(255, 255, 255, 0.15) inset, 0 1px 3px 1px rgba(0, 0, 0, 0.3);
	background-color: #990000 !important;
	border-color: #4E4E4E !important;
}
.btn-3d.btn-primary:focus {
	background-color: #990000;
	border-color: #990000;
}

@media screen and (width: 1920px){
	body{
		background-repeat: no-repeat;
		background-size: cover;
	}	
	section.botoes form button{		
		padding: 16.5% 0;		
	}
}

@media screen and (width: 1366px){
	body{
		background-repeat: no-repeat;
		background-size: cover;
	}	
}

@media screen and (width: 1280px){
	body{
		background-repeat: no-repeat;
		background-size: cover;
	}	
	section.botoes form button{		
		padding: 19% 0;		
	}
}

@media screen and (width: 600px){
	button{
		background-color: red;
	}
}
/* A resolução abaixo é a do tablet usado na analisys */
@media screen and (max-width: 800px){	
	body section.botoes form button[value="Entrega Material ou Resultados"]{
		padding: 12.35% 0;		
	}
}
@media screen and (width: 1280px){}